columns:
  code:
    type: character varying(8)
  compteur_rsf:
    type: numeric(3,0)
  date_debut_prive_1:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_2:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_3:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_4:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_5:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_6:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_7:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_8:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_9:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_1:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_2:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_3:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_4:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_5:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_6:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_7:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_8:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_9:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_1:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_2:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_3:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_4:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_5:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_6:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_7:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_8:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_9:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_1:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_2:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_3:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_4:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_5:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_6:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_7:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_8:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_9:
    type: date
    default: "'2099-12-31'::date"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_prestations'::regclass)"
  section_code:
    type: 'character varying(40)[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'character varying(255)[]'
  statut:
    type: character(1)
    default: "''::bpchar"
  supplement:
    type: character(1)
  tarif_prive_1:
    type: numeric(11,2)
    default: "0"
  tarif_prive_2:
    type: numeric(11,2)
    default: "0"
  tarif_prive_3:
    type: numeric(11,2)
    default: "0"
  tarif_prive_4:
    type: numeric(11,2)
    default: "0"
  tarif_prive_5:
    type: numeric(11,2)
    default: "0"
  tarif_prive_6:
    type: numeric(11,2)
    default: "0"
  tarif_prive_7:
    type: numeric(11,2)
    default: "0"
  tarif_prive_8:
    type: numeric(11,2)
    default: "0"
  tarif_prive_9:
    type: numeric(11,2)
    default: "0"
  tarif_public_1:
    type: numeric(11,2)
    default: "0"
  tarif_public_2:
    type: numeric(11,2)
    default: "0"
  tarif_public_3:
    type: numeric(11,2)
    default: "0"
  tarif_public_4:
    type: numeric(11,2)
    default: "0"
  tarif_public_5:
    type: numeric(11,2)
    default: "0"
  tarif_public_6:
    type: numeric(11,2)
    default: "0"
  tarif_public_7:
    type: numeric(11,2)
    default: "0"
  tarif_public_8:
    type: numeric(11,2)
    default: "0"
  tarif_public_9:
    type: numeric(11,2)
    default: "0"
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
  type_facturation_section_code:
    type: 'text[]'
  type_facturation_section_id:
    type: 'bigint[]'
  type_facturation_section_texte:
    type: 'text[]'
  type_ghs:
    type: character(1)
constraints:
  t_prestations_pkey:
    type: PRIMARY KEY
    column: oid
  t_prestations_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_prestations_1:
    column: code
    method: btree
  i_prestations_2:
    column: '(section_id[9])'
    method: btree